@charset "utf-8";

/* ==========================================================================
【Leaf/AQUAPLUS共通】
 table用 ボックス (common/box.css)
==========================================================================
(C)AQUAPLUS All Rights Reserved.
	http://aquaplus.jp/
	http://leaf.aquaplus.jp/
*/

@import url("boxSub.css");	/*table用 ボックス・サブ*/


/* 形状定義 ----------------------- */
.boxTop ,
.boxTop-a ,
.boxTop-g {
	margin : 0;
	padding-top : 2px;			/* IE【横線+4方padding後ヨレ】回避 */
	padding-bottom : 2px;
	line-height : 15px;			/* IE:Gecko差 吸収*/
	font-weight : bold;
	font-size : 9pt;
}

.boxTop2 ,
.boxTop2-a ,
.boxTop2-g {
	margin : 0;
	padding-top : 0;
	height : 1px;
	overflow:hidden;			/* IE【最小高1em】回避 */
}

.boxBdyUpd {
	margin : 0;
	padding-top : 2px;
	padding-right : 2px;
	padding-bottom : 2px;
	text-align : right;
	color : #c00;
}

.boxBdy ,
.boxBdy-a ,
.boxBdy-g {
	margin : 0 0 -10px;
	padding-top : 8px;			/* IE【横線+4方padding後ヨレ】回避 */
	padding-left : 8px;
	padding-right : 8px;
}
.boxBtm ,
.boxBtm-a ,
.boxBtm-g {
	margin-bottom : 30px;
	padding-top : 10px;
	height : 10px;
	overflow:hidden;			/* IE【最小高1em】回避 */
}

/* 形状定義 - 階層時 -------------- */
.boxBdy .boxBtm-a {
	margin-bottom : 0px;
}


/* 色・デザイン定義 ------------------------- */
/* (s) */
.boxTop {
	border-top		: 1px solid #069;
	border-left		: 1px solid #069;
	border-right	: 1px solid #069;
	background		: #def;			/* [s]薄 */
	color			: #069;
}
.boxTop2 {
	border-top		: 1px solid #069;
	border-left		: 1px solid #069;
	border-right	: 1px solid #069;
}
.boxBdy ,
.boxBdyUpd {
	border-left		: 1px solid #069;
	border-right	: 1px solid #069;
}
.boxBtm {
	border-left		: 1px solid #069;
	border-right	: 1px solid #069;
	border-bottom	: 1px solid #069;
}

/* [a] */
.boxTop-a {
	border-top		: 1px solid #d60;
	border-left		: 1px solid #d60;
	border-right	: 1px solid #d60;
	background		: #fdb;			/* [a]薄 */
	color			: #d60;
}
.boxTop2-a {
	border-top		: 1px solid #d60;
	border-left		: 1px solid #d60;
	border-right	: 1px solid #d60;
}

.boxBdy-a {
	border-left		: 1px solid #d60;
	border-right	: 1px solid #d60;
}
.boxBtm-a {
	border-left		: 1px solid #d60;
	border-right	: 1px solid #d60;
	border-bottom	: 1px solid #d60;
}

/* [g] */
.boxTop-g {
	border-top		: 1px solid #aaa;
	border-left		: 1px solid #aaa;
	border-right	: 1px solid #aaa;
	background		: #eee;				/* [g]薄 */
	color			: #aaa;
}
.boxTop2-g {
	border-top		: 1px solid #aaa;
	border-left		: 1px solid #aaa;
	border-right	: 1px solid #aaa;
}
.boxBdy-g {
	border-left		: 1px solid #aaa;
	border-right	: 1px solid #aaa;
}
.boxBtm-g {
	border-left		: 1px solid #aaa;
	border-right	: 1px solid #aaa;
	border-bottom	: 1px solid #aaa;
}



/* [EOF] */